.com_platfform_crm_membership_purchase_membership_description {
  font-size: 16px;
  font-weight: normal;
  margin: 10px 0;
  text-transform: none !important;
}
#content .bigtick:not(checked), .bigtick[type="checkbox"]:checked {
  left: -99999px;
  position: absolute;
}
#content .bigtick:not(:checked) + label::before, #content .bigtick:checked + label::before {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #aaaaaa;
  border-radius: 200px;
  content: "";
  height: 60px;
  left: 15px;
  position: absolute;
  top: 15px;
  width: 60px;
}
.com_platfform_crm_membership_purchase.fullwidth {
  width: 100%;
}
.com_platfform_crm_membership_purchase_checkbox {
  padding: 10px 0;
  position: relative;
}
.bigtick:not(:checked) + label, .bigtick:checked + label {
  cursor: pointer;
  padding-left: 90px;
  position: relative;
}
.bigtick:not(:checked) + label::after {
  opacity: 0;
  transform: scale(0);
}
.bigtick:checked + label::after {
  opacity: 1;
  transform: scale(1);
}
label:hover::before {
  border: 2px solid #000 !important;
}
.com_platfform_crm_membership_purchase_checkbox label, .com_platfform_crm_membership_purchase_membership_description {
  font-family: Lato !important;
  font-weight: 300;
}
.bigtick + label {
  color: #1d1b1a;
  font-size: 20px;
  font-weight: bold;
  height: 90px;
  line-height: 22px;
  margin-bottom: 0;
  padding-top: 22px;
}
#content #copy_billing_address {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #333333;
  font-weight: 300;
  text-transform: uppercase;
  width: auto;
}
.com_platfform_crm_membership_purchase_schedule_products > td {
  border: 1px solid #cccccc !important;
  font-size: 14px;
  padding: 20px !important;
}
.fullwidth {
  width: 100%;
}
.rotations > ul {
  padding: 0;
}
.rotations ul.uk-subnav li {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  margin-right: 5px;
  padding: 10px;
}
.rotations .uk-subnav .uk-active {
  background: #000000 none repeat scroll 0 0;
  border: 1px solid #000000;
}
.rotations .uk-subnav .uk-active a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
}
.rotations ul li:hover {
  border: 1px solid #000000;
}
.label.recipient {
  font-size: 20px;
  text-transform: uppercase;
}
.input > div {
  display: inline-block;
}
.com_platfform_formresponse_field_checkbox input {
  width: auto;
}
.com_platfform_formresponse_field_checkbox .label {
  padding-left: 15px;
  text-align: left;
  vertical-align: top;
  white-space: normal;
  width: 85%;
}
.rotations li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}
#content .rotations ul#switcher-content li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
}
.rotations ul li:hover {
  border: 1px solid #000000;
}
.label.recipient {
  font-size: 20px;
  text-transform: uppercase;
}
.input > div {
  display: inline-block;
}
.com_platfform_formresponse_field_checkbox input {
  width: auto;
}
.com_platfform_formresponse_field_checkbox .label {
  padding-left: 15px;
  text-align: left;
  vertical-align: top;
  white-space: normal;
  width: 85%;
}
.com_platfform_formresponse_field_checkbox .input, .com_platfform_formresponse_field_checkbox .label {
  display: inline-block;
  width: auto;
}
.com_platfform_formresponse_field_checkbox {
  list-style: outside none none;
  padding: 0;
}
#content input.form-control.memb-purch-qty {
  float: left;
  height: 47px;
  margin-right: 3px;
  padding: 0;
  text-align: center;
  width: 56px;
}
#content .crm_plus_minus_buttons .btn-default:hover {
  background: #000000 none repeat scroll 0 0;
  color: #ffffff;
}
.memb-price {
  color: #000000;
  font-weight: bold;
}
.products a {
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
}
#content .crm_plus_minus_buttons .btn-default {
  border: 1px solid #000000;
  color: #000000;
  font-size: 16px;
  height: 27px;
  line-height: 1.4;
  margin: 0;
  padding: 10px 18px;
  text-align: center;
  transition: all 0.5s ease 0s;
}
.bigtick + label .com_platfform_crm_membership_purchase_membership_description {
  font-weight: normal;
}
.purch-total {
  padding: 36px 15px 0 0;
  text-align: right;
}
#content .com_platfform_crm_membership_purchase_checkbox label{
	display: inline-block;
}
.com_platfform_crm_membership_purchase_membership_description {
  font-size: 16px;
}
#content .bigtick:not(:checked) + label::after, #content .bigtick:checked + label::after {
  color: #000000;
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 40px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  left: 25px;
  line-height: 1;
  position: absolute;
  text-transform: none;
  top: 25px;
  transition: all 0.2s ease 0s;
}
.com_platfform_crm_formresponse {
  padding: 0 15% 10%;
}
.com_platfform_crm_formresponse_field_input_delivery_address {
  width: 100%;
}
#content .com_platfform_crm_formresponse input[type="submit"] {
  border: none;
}
#content .com_platfform_crm_formresponse input[type="submit"]:hover {
  background: #000000 none repeat scroll 0 0;
}  
.com_platfform_crm_formresponse_field_input_membership_purchase.fullwidth {
  border-collapse: collapse;
  width: 100%;
}
.com_platfform_crm_membership_purchase > td {
  border: 1px solid #cccccc;
}
#content .com_platfform_crm_formresponse input, #content .com_platfform_crm_formresponse textarea, #content .com_platfform_crm_formresponse select {
  border: 1px solid #cccccc;
  border-radius: 0;
  font-size: 16px;
  height: auto;
  padding: 8px 16px;
}
.input.Acknowledgement .label {
  float: left;
  margin: 4px;
  width: 95%;
}
.input.Acknowledgement .input {
  float: left;
  width: 20px;
}
.rotations .uk-subnav > li > a:hover {
  text-decoration: none;
}
.label.recipient {
  font-size: 20px;
  padding-top: 20px;
  text-transform: uppercase;
}
.uk-switcher .uk-active {
  background: none;
}
.uk-switcher .uk-active:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
}
#content .crm_plus_minus_buttons .btn-default:hover {
  color: #ffffff !important;
}
.label, .badge, .value {
  color: #ffffff;
  font-size: 12px;
  font-weight: inherit;
  line-height: 22px;
/*  padding: 2px 10px;
  text-align: center;*/
  text-shadow: none;
  text-transform: uppercase;
  vertical-align: middle;
}
.wine-club .tm-fullscreen {
  height: 600px;
  position: relative;
  z-index: 0;
}
.wine-club .tm-fullscreen .wk-slideshow, .wine-club .tm-fullscreen .wk-slideshow .slides, .wine-club .tm-fullscreen .wk-slideshow .slides li {
  height: auto !important;
  position: relative;
}
.com_platfform_contactpurchases_purchase {
  border: 1px solid #cccccc;
  padding: 15px;
}
#content .uk-nav-side > li > a {
  color: #6a6563;
  font-size: 14px;
  padding: 4px 0;
}
#content .uk-nav-side > li.uk-active > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #333333;
}
#content .tm-sidebar-a .uk-panel-box .uk-panel-title {
  color: #6a6563;
  font-size: 18px;
  font-weight: 300;
}
input.com_platfform_crm_contactdetails {
  float: right;
  font-size: 16px;
  height: auto;
  padding: 8px 16px;
}
.com_platfform_crm_contactdetails label {
  color: #000000;
  display: inline;
  font-size: 14px;
  margin-bottom: 5px;
}
#com_platfform_crm_contactdetails select {
    width: 100%;
}
#com_platfform_crm_contactdetails select, #com_platfform_crm_contactdetails textarea, #com_platfform_crm_contactdetails input[type="text"], #com_platfform_crm_contactdetails input[type="password"], #com_platfform_crm_contactdetails input[type="datetime"], #com_platfform_crm_contactdetails input[type="datetime-local"], #com_platfform_crm_contactdetails input[type="date"], #com_platfform_crm_contactdetails input[type="month"], #com_platfform_crm_contactdetails input[type="time"], #com_platfform_crm_contactdetails input[type="week"], #com_platfform_crm_contactdetails input[type="number"], #com_platfform_crm_contactdetails input[type="email"], #com_platfform_crm_contactdetails input[type="url"], #com_platfform_crm_contactdetails input[type="search"], #com_platfform_crm_contactdetails input[type="tel"], #com_platfform_crm_contactdetails input[type="color"], #com_platfform_crm_contactdetails .uneditable-input {
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    height: auto;
    line-height: 21px;
    padding: 8px 16px;
    width: 95%;
}
#content .com_platfform_crm_purchasedetails .bordered .label {
  background: #f1f1f1 none repeat scroll 0 0;
  border-radius: 0;
  color: #000000;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 10px;
  text-align: left;
  text-transform: none;
  width: 25%;
}
#content .bordered .field {
  border-bottom: 1px solid #cccccc;
}
#content .com_platfform_crm_purchasedetails .payment {
  background: #f1f1f1 none repeat scroll 0 0;
}
#content .totals {
  background: #f1f1f1 none repeat scroll 0 0;
  font-size: 13px;
}
.com_platfform_crm_membership_purchase_membership_name{
	display: inline-block;
}
.controls .btn-default:hover{
	background: #000 !important;
} 
.com_platfform_contactpurchases_purchase_reference > a {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
}
#content .com_platfform_crm_purchasedetails .items {
  border: 1px solid #cccccc;
  margin-top: 20px;
}
.com_platfform_nopadding .com_platfform_crm_formresponse {
  padding: 0;
}
.controls .btn-default {
  background: #9c8f6c none repeat scroll 0 0 !important;
  border: medium none;
  color: #ffffff;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: normal;
  height: auto;
  letter-spacing: 1px;
  padding: 8px 16px;
  text-transform: uppercase;
}
#content .bordered {
  border: 1px solid #cccccc;
}
/** JF 18012016 **/

div.com_platfform_crm_productcategory div.prices span.rrp,
div.com_platfform_crm_productdetails div.prices span.rrp
{
	padding-left: 10px;
	text-decoration: line-through;
	color: red;	
}